package com.cygnusa.hyperm.wrappers;

import com.google.gson.annotations.Expose;
import com.google.gson.annotations.SerializedName;

import java.io.Serializable;

public class GetAllExploreImageList implements Serializable
{
    @SerializedName("model_id")
    @Expose
    private String modelId;
    @SerializedName("title")
    @Expose
    private String title;
    @SerializedName("description")
    @Expose
    private String description;
    @SerializedName("model_name")
    @Expose
    private String modelName;
    @SerializedName("model_banner_image_url")
    @Expose
    private String modelImageUrl;
    @SerializedName("model_image_url")
    @Expose
    private String modelEnquiryUrl;

    @SerializedName("model_brochure_image_url")
    @Expose
    private String model_brochure_image_url;

    public String getModel_brochure_image_url() {
        return model_brochure_image_url;
    }

    public void setModel_brochure_image_url(String model_brochure_image_url) {
        this.model_brochure_image_url = model_brochure_image_url;
    }

    public String getModelEnquiryUrl() {
        return modelEnquiryUrl;
    }
    public void setModelEnquiryUrl(String modelEnquiryUrl) {
        this.modelEnquiryUrl = modelEnquiryUrl;
    }
    private final static long serialVersionUID = -3502570145827072170L;

    public String getModelId() {
        return modelId;
    }

    public void setModelId(String modelId) {
        this.modelId = modelId;
    }

    public String getTitle() {
        return title;
    }

    public void setTitle(String title) {
        this.title = title;
    }

    public String getDescription() {
        return description;
    }

    public void setDescription(String description) {
        this.description = description;
    }

    public String getModelName() {
        return modelName;
    }

    public void setModelName(String modelName) {
        this.modelName = modelName;
    }

    public String getModelImageUrl() {
        return modelImageUrl;
    }

    public void setModelImageUrl(String modelImageUrl) {
        this.modelImageUrl = modelImageUrl;
    }

}